 .resHdngDivContDiv div { font-family:arial, helvetica, sans-serif;  font-weight:bold;  color:#FFF;  font-size:16px;  display:block;  text-align:center; background-color:#0000FF; float:left;  height:25px;  width:50px;  border-collapse:collapse;  position:relative; border-style:solid; border-width: 1px 1px 1px 1px; border-color:#FFF   ; padding:0 5px 0 5px; }
 .blueSmall { font-family:arial, helvetica, sans-serif;  font-weight:normal;  font-style:normal;  color:#000099;  font-size:10px;  text-decoration:none;  display:block;  clear:both; }
 span.hpLightBlue { font-family:arial, helvetica, sans-serif;  font-weight:bold;  font-style:normal;  color:#0066CC;  font-size:16; }
 span.hpRed { font-family:arial black, helvetica, sans-serif;  font-weight:bold;  font-style:normal;  color:#ff0000;  font-size:16px;  text-align:center; }
 .hpTopRightTbl td { font-family:arial, helvetica, sans-serif;  font-weight:normal;  font-style:normal;  color:#FFF;  font-size:13;  position:relative; padding:3px 5px 3px 10px; }
 table.hpTopRightTbl { font-family:arial, helvetica, sans-serif;  font-weight:normal;  font-style:normal;  color:#FFF;  font-size:12px; background-color:#0066CC; position:relative; border-style:none; border-width: 0px 0px 0px 0px; margin:0 0 0 0;
 }
 table.hpTopTbl { font-weight:normal;  font-style:normal;  color:#FFF;  font-size:12;  text-align:left;  width:100%;  border-collapse:collapse;  position:relative; border-style:solid; border-width: 0px 0px 20px 0px; border-color:#003366 #003366 #003366 #003366; }
 table.hpTopTbl td { border-collapse:collapse;  position:relative; }
 table.stdBlankTbl { width:100%;  border-collapse:collapse;  position:relative; border-style:none; border-width: 0px 0px 0px 0px; }
 table.stdTextTbl { width:90%;  border-collapse:collapse;  position:relative; border-style:solid; border-width: 1px 1px 1px 1px; border-color:#E6E6E6 #E6E6E6 #E6E6E6 #E6E6E6; margin:10px 0px 0px 0px;
 }
 .stdTextTbl th { font-family:arial, helvetica, sans-serif;  font-weight:bold;  font-style:normal;  color:#003366;  font-size:14;  text-align:left; background-color:#E6E6E6; position:relative; margin:   ;
 padding:5px 3px 5px 3px; }
 .stdTextTbl td { position:relative; margin:   ;
 padding:2px 3px 2px 3px; }
 ul,li,img,body,span,div,td,th { font-family:arial, helvetica, sans-serif;  color:#003366;  font-size:12px;  position:relative; border-style:none; border-width: 0px 0px 0px 0px; margin:0 0 0 0;
 padding:0 0 0 0; }
 h1,h2,h3,h4,ol { position:relative; border-style:none; border-width: 0px 0px 0px 0px; margin:0 0 0 0;
 padding:0 0 0 0; }
 body { text-align:center;  align:center; background-color:#E6E6E6; width:100%; }
#contactTblTextRight { width:100%; }
#designLink { font-family:arial, helvetica, sans-serif;  color:#000;  font-size:10px;  text-decoration:none;  position:absolute;  bottom:5px;  left:5px; }
#detDesc {background-color:#F5F5F5; width:350px; border-style:solid; border-width: 1px 1px 1px 1px; border-color:#E1E1E1   ; margin:10px 0 0 0;
 padding:5 5 5 5; }
#detLinkBlock a{ color:#FFF;  font-size:14px;  text-decoration:none;  display:inline-block;  text-align:center; background-color:#0066FF;margin:5px 5px 0 5px;
 padding:1px 10px 1px 10px; }
#detLinkBlock { text-align:center;  width:100%; padding:3px 0 0 0; }
#detSpecsTbl {background-color:#F5F5F5; width:350px;  border-collapse:collapse; border-style:solid; border-width: 1px 1px 1px 1px; border-color:#E1E1E1   ; }
#detSpecsTbl td{background-color:#F5F5F5;border-style:solid; border-width: 1px 1px 1px 1px; border-color:#E1E1E1   ; padding:0 5px 0 5px; }
#detSpecsTbl th{ text-align:left; padding:3px 5px 3px 5px; }
#detSsDiv { float:right; }
#detssimgdiv { display:block; margin:0 0 2px 0;
 }
#detThumb {margin:20px 0 0 0;
 }
#detTopTbl { text-align:left;  width:100%; }
#detTopTbl tr{ vertical-align:top; }
#ftrDiv { text-align:center;  width:100%; }
#ftrNavDiv { text-align:center;  clear:both;  width:100%; border-style:solid; border-width: 1px 0px 0px 0px; border-color:#CCC   ; margin:20px 0 0 0;
 }
#ftrNavDiv a{ color:#666;  font-size:12px;  text-decoration:none;  text-align:center; padding:0 5px 0 5px; }
#ftrSpacer { width:1px; }
 h1 { font-family:arial, helvetica, sans-serif;  font-weight:bold;  color:#FFF;  font-size:18px;  display:block;  text-align:center; }
 h1.h1DrkBlue { color:#003366;  font-size:14px; }
 h1.h1Grey { font-family:arial, helvetica, sans-serif;  font-weight:bold;  color:#CCC;  font-size:12px;  letter-spacing:2px;  display:inline;  text-align:center; }
 h2 { font-family:arial, helvetica, sans-serif;  color::#003366;  font-size:14px; }
#hdrHorBlue { font-weight:bold;  color:#CCCCCC;  font-size:12px;  letter-spacing:2px;  text-align:center; background-color:#003366; width:100%; padding:3px 0 3px 0; }
#hdrHorMen { text-align:center; background-color:#CCC; height:20px;  width:100%; }
#hdrHorMen td{ position:relative; border-style:solid; border-width: 2px 2px 2px 2px; border-color:#EFEFEF #999 #999 #EFEFEF; }
#hdrHorMen a{ font-family:arial, helvetica, sans-serif;  font-weight:bold;  color:#333;  font-size:12px;  text-decoration:none;  letter-spacing:1px; }
 td.hdrHorMenTd { text-align:center;  width:100px; }
#hdrMidRow { width:100%; }
#hpBotRight { width:150px; }
#hpHalfCarDiv { width:100%; margin:79px 0 0 0;
 }
#hpMidCarTopImg {margin:50px 20px 0 60px;
 }
 table.hpTopTbl tr { vertical-align:top; }
#hpTwoCars {margin:0 30px 0 0;
 }
#hpUl { display:block; margin:1px 1px 1px 1px;
  list-style-type:disc;  list-style-position:inside; }
#hpUlTd { width:190px; }
#leftNavDiv { float:left; }
 li.leftNavLi { display:block;  text-align:center;  width:78px; margin:10px 10px 0 0;
 padding:3px 0 3px 0; background-image:url(http://www.melbourneauto.com.au/images/css_imgs/_44b9f65a4bc0eleft_nav_bg.jpg); background-attachment:scroll; background-repeat:no-repeat; background-position:0% 0% ; }
 li.leftNavLi a { font-family:Verdana, Arial, Helvetica, sans-serif;  font-weight:bold;  color:#FFF;  font-size:12px;  text-decoration:none;  text-align:center; }
 a.leftNavLiPadd { display:block; padding:8px 0 8px 0; }
#mainCell { float:right;  width:691px; }
#mainContDiv {background-color:#FFF; width:790px; border-style:solid; border-width: 0px 1px 1px 1px; border-color:#A5A5A5   ; margin:0 auto;}
#nav_men { display:block;  text-align:center;  width:78px; margin:10px 10px 0 0;
 padding:3px 0 3px 0; background-image:url(http://www.melbourneauto.com.au/images/css_imgs/_44bb10fd1be61left_nav_bg.jpg); background-attachment:scroll; background-repeat:no-repeat; background-position:0% 0% ; }
#nav_men a{ font-family:Verdana, Arial, Helvetica, sans-serif;  font-weight:bold;  color:#FFF;  font-size:12px;  text-decoration:none;  text-align:center; }
 .priceLineThrough { color:#003366;  font-size:14px;  text-decoration:line-through; }
 div.resColHdr_1 { display:block;  height:25px;  width:126px; padding:2px 0 0 0; }
 div.resColHdr_2 { height:25px;  width:48px; padding:2px 0px 0 0px; }
 div.resColHdr_3 { height:25px;  width:155px; padding:2px 0 0 0; }
 div.resColHdr_4 { height:25px;  width:111px; padding:2px 0 0 0; }
 div.resColHdr_5 { width:61px; padding:2px 0 0 0; }
 div.resColHdr_6 { width:92px; padding:2px 0 0 0; }
 div.resColHdr_7 { height:25px;  width:65px; padding:2px 0 0 0; }
 .resCol_1 { color:#003366;  font-size:14px;  display:block;  text-align:center; background-color:#EAEAEA; float:left;  height:104px;  width:126px;  position:relative; border-style:solid; border-width: 1px 1px 1px 1px; border-color:#FFF   ; }
 .resCol_2 { color:#003366;  font-size:14px;  display:block;  text-align:center;  vertical-align:middle; background-color:#EAEAEA; float:left;  height:104px;  width:48px;  position:relative; border-style:solid; border-width: 1px 1px 1px 1px; border-color:#FFF   ; }
 .resCol_3 { color:#003366;  font-size:14px;  display:block;  text-align:center; background-color:#EAEAEA; float:left;  height:104px;  width:155px;  position:relative; border-style:solid; border-width: 1px 1px 1px 1px; border-color:#FFF   ; }
 .resCol_4 { color:#003366;  font-size:14px;  display:block;  text-align:center; background-color:#EAEAEA; float:left;  height:104px;  width:111px;  position:relative; border-style:solid; border-width: 1px 1px 1px 1px; border-color:#FFF   ; }
 .resCol_5 { color:#003366;  font-size:14px;  display:block;  text-align:center; background-color:#EAEAEA; float:left;  height:104px;  width:61px;  position:relative; border-style:solid; border-width: 1px 1px 1px 1px; border-color:#FFF   ; }
 .resCol_6 { color:#003366;  font-size:14px;  display:block;  text-align:center; background-color:#EAEAEA; float:left;  height:104px;  width:92px;  position:relative; border-style:solid; border-width: 1px 1px 1px 1px; border-color:#FFF   ; }
 .resCol_7 { color:#003366;  font-size:14px;  display:block;  text-align:center; background-color:#EAEAEA; float:left;  height:104px;  width:65px;  position:relative; border-style:solid; border-width: 1px 1px 1px 1px; border-color:#FFF   ; }
 .resDivContDiv { width:98%;  position:relative; margin:20px 0 0 0;}
.resPgeImgLinkCont img{
position:relative;
display:block;
 }
.resPgeImgLinkCont{
position:relative;
display:block;
width:100%;
text-align:left;
overflow:visible;
}
#rescontdiv {
display:block;
width:100%;
}
 div.resRowCont { 
 display:block;  
 height:102px;  
 width:98%; 
 position:relative;
 clear:both;
 }
 .resHdngDivContDiv { display:block;  text-align:left;  height:25px;  width:98%; }
 .resNumCol { font-weight:bold;  color:#FFF;  font-size:14px; background-color:#A5A5A5; width:10px; padding:0 0 0 0; }
 div.resNumDiv { font-weight:bold;  color:#ff0000;  font-size:12px;  display:inline;  text-align:center; background-color:#FFF; height:15px;  width:15px; } 
 div.resRowCont span { color:#003366;  font-size:14px;  display:block;  height:80px;  width:100%; padding:20px 0 0 0; }
#resTbl { width:98%;  border-collapse:collapse;  position:relative; margin:20px 0 0 0;
 }
 .resTblCont { display:block;  position:relative; }
 .resTblNumCol { font-weight:bold;  color:#FFF;  font-size:14px; background-color:#828282;padding:0 0 0 0; }
 div.seemorediv a { color:#FFF;  font-size:10px;  text-decoration:none; }
 div.seemorediv  { clear:both;font-weight:bold;  color:#FFF;  font-size:13px;  text-decoration:none;  display:block;  text-align:center; background-color:#003399; width:115px; padding:0px 0px 0px 0px; }
 .specText { font-weight:bold;  color:#ff0000;  font-size:14px; }
 div.sscntrls { display:block;  text-align:center;  width:100%; }
 div.sscntrls a { font-weight:bold;  color:#FFF;  font-size:14px;  text-decoration:none; background-color:#0066FF;margin:5px 2px 5px 2px;
 padding:1px 5px 1px 5px; }
 .statDisImg { z-index:200;  position:absolute;  top:0px;  left:20px; }
#toolsdiv { text-align:right; }
#toolsdiv a{margin:0 10px 0 10px;
 }
/*end main css text*/